Bug 487218 - CVE-2009-0579 pam: MINDAYS not respected by pam for password changing [F9]
Summary: CVE-2009-0579 pam: MINDAYS not respected by pam for password changing [F9]
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2009-0579
TreeView+ depends on / blocked
 
Reported: 2009-02-24 20:37 UTC by Vincent Danen
Modified: 2009-04-14 15:58 UTC (History)
1 user (show)

Fixed In Version: 1.0.4-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-14 15:58:45 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2009-02-24 20:37:23 UTC
F9 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2009-02-24 20:37:27 UTC
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%209&bugs=487218,

Comment 2 Fedora Update System 2009-03-26 14:54:49 UTC
pam-1.0.4-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update pam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3061

Comment 3 Fedora Update System 2009-03-30 16:43:48 UTC
pam-1.0.4-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pam-1.0.4-4.fc9

Comment 4 Fedora Update System 2009-04-02 17:16:57 UTC
pam-1.0.4-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update pam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3231

Comment 5 Fedora Update System 2009-04-14 15:58:27 UTC
pam-1.0.4-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.